beMananas.com - Tornado Paket-Server entfernen?

  • Guten Tag,


    ich habe bei meinen Paketen den "beMananas.com - Tornado Paket-Server" der das Update von WoltLab auf 5.2 verhindert.

    Kann ich den einfach entfernen oder funktionieren dann die folgenden Pakete nicht mehr?:



    „Wer hat’s gelesen“ - Forum Erweiterung beMananas.com 2.0.3 24. Oktober 2019
    „Wer hat’s gelesen“ - System beMananas.com 2.0.4 24. Oktober 2019

  • da hab ich neuigkeiten ;)


    installieren lassen sich die beiden im WSC 5.2.1, auch mit den optionen ohne fehlermeldung einstellen, aber es kommt im Beitrag bzw. thema nichts an was darauf schließen lässt das das thema überhaupt wer gelesen hat ;)


    scheint also nicht allzuviel zu sein was da für kompatibel fehlt ;)

  • Nur weil Sie funktionieren heisst es nicht das sie kompatibel sind ;) Wie gesagt es wird Updates geben. Zeitlich kann ich aber noch nichts genaues sagen.

    wenn es zwischen funktioniert und kompatibel noch unterschiede gibt, wusste ich das nicht, aber funktionieren tut es ;)

  • so war das ja nicht gemeint, ich wollte da bloß drauf hinweisen das man es installieren und nutzen kann, wenn das Sicherheitsbedenklich ist fliegt das natürlich aus der 5.2 wieder raus ;) das ist doch irgendwie logisch ..


    aber in der 5.1 funktioniert es ja und sollte ja auch mit wsc3.1 die es vorher bezeichnet hat ja auch kompatibel sein ;)


    da lass ich es drin, aber aus der 5.2 werf ich es wieder raus, sicherheit geht vor ;)


    Danke für den hinweis zur Sicherheit, das ist mir zu risky das dann drin zu lassen ;)

  • da lass ich es drin, aber aus der 5.2 werf ich es wieder raus, sicherheit geht vor ;)

    Das mir der Sicherheit bezog sich allgemein auf Plugins welche nicht als Kompatibel ausgewiesen sind in anderen Versionen zu verwenden.

    Bei diesem kannst du es problemlos drin lassen. Ich kann dir aber noch keine Garantie geben ob es Updatebar sein wird. Im schlimmstenfall musst du es einmal deinstallieren wenn das Update veröffentlicht ist.

  • ich habs schon raus und warte auf das Update ;)


    Danke ;)


    so steht es nun auch geschrieben, das es besser nicht genutzt wird was zwar installierbar ist, aber nicht für die Version ausgeschrieben ;)


    ist ja auch nicht schlecht ;)


    ich bin jetzt erstmal raus aus dem Netz, ich bin seit gestern 16:00 die ganze Zeit am basteln irgendwann ist auch wieder gut ;)

    Einmal editiert, zuletzt von Anthrazit () aus folgendem Grund: da hab ich eben das s vermisst in Version

  • Vielen Dank erstmal. Wenn es trotzdem läuft okay, hoffentlich bekomme ich dann mit wenn es eine Aktualisierung gibt:-)